[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Objects' (#rtl)

# TStrIndexRec

Record type used in a TStringList to store the strings

## Declaration

Source position: objects.pp line 520

`type TStrIndexRec = packed record`
`Key: Sw_Word;` |  | String key value
`Count: Word;` |  | String character count
`Offset: Word;` |  | String offset in stream
`end;`

Documentation generated on: Feb 26 2014